<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>Hrob 2020 &ndash; total results</title>
<style type="text/css">
body {background-color: rgb(250,250,255)}
h1 {font-family:arial,sans-serif;font-size:24.00px;font-weight:normal;white-space:nowrap}
h2 {font-family:arial,sans-serif;font-size:20.00px;font-weight:normal;white-space:nowrap}
h3 {font-family:arial,sans-serif;font-size:16.00px;font-weight:normal;white-space:nowrap}
p {font-family:arial,sans-serif;font-size:12.00px;font-weight:normal}
div {font-family:arial,sans-serif;font-size:12.00px;font-weight:normal;white-space:nowrap}
h2.sty1{font-family:arial;font-size:20.00px;font-weight:normal;white-space:nowrap}
div.sty2{font-family:arial;font-size:12.00px;font-weight:normal;white-space:nowrap}
div.sty3{font-family:arial;font-size:12.00px;font-weight:normal;white-space:nowrap}
div.sty4{font-family:arial;font-size:10.00px;font-weight:normal;white-space:nowrap}
</style>
</head>
<body>
<h2 class="sty1" style="position:absolute;left:60px;top:49px">Total Results – Hrob 2020</h2>
<div class="sty2" style="position:absolute;left:60px;top:99px">2020-12-13</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:148px"><b>HH</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:148px"><b>(15 / 16)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:148px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:148px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:148px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:148px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:173px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:173px">#zaorgac</div>
<div class="sty2" style="position:absolute;left:474px;top:173px">5:15:33 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:173px">10:34:50</div>
<div class="sty4" style="position:absolute;left:111px;top:199px"><i>Marda Novotny</i></div>
<div class="sty4" style="position:absolute;left:111px;top:220px"><i>Vitek Kostejn</i></div>
<div class="sty2" style="position:absolute;left:60px;top:241px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:241px">DoHROBu!!!</div>
<div class="sty2" style="position:absolute;left:474px;top:241px">5:28:41 (3)</div>
<div class="sty2" style="position:absolute;left:717px;top:241px">+13:08</div>
<div class="sty2" style="position:absolute;left:798px;top:241px">11:09:13</div>
<div class="sty2" style="position:absolute;left:897px;top:241px">+34:23</div>
<div class="sty4" style="position:absolute;left:111px;top:267px"><i>Daniel Novak</i></div>
<div class="sty4" style="position:absolute;left:111px;top:287px"><i>Jan Nemec</i></div>
<div class="sty2" style="position:absolute;left:60px;top:308px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:308px">Prezidensky expres</div>
<div class="sty2" style="position:absolute;left:474px;top:308px">5:26:32 (2)</div>
<div class="sty2" style="position:absolute;left:717px;top:308px">+10:59</div>
<div class="sty2" style="position:absolute;left:798px;top:308px">11:12:27</div>
<div class="sty2" style="position:absolute;left:897px;top:308px">+37:37</div>
<div class="sty4" style="position:absolute;left:111px;top:334px"><i>Miroslav Seidl</i></div>
<div class="sty4" style="position:absolute;left:111px;top:355px"><i>Vaclav Kral</i></div>
<div class="sty2" style="position:absolute;left:60px;top:376px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:376px">Skialp nad Hrobem</div>
<div class="sty2" style="position:absolute;left:474px;top:376px">5:36:37 (4)</div>
<div class="sty2" style="position:absolute;left:717px;top:376px">+21:04</div>
<div class="sty2" style="position:absolute;left:798px;top:376px">11:46:20</div>
<div class="sty2" style="position:absolute;left:897px;top:376px">+71:30</div>
<div class="sty4" style="position:absolute;left:111px;top:402px"><i>Jan Zyka</i></div>
<div class="sty4" style="position:absolute;left:111px;top:423px"><i>Jan Obuskevic</i></div>
<div class="sty2" style="position:absolute;left:60px;top:443px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:443px">IDKFA</div>
<div class="sty2" style="position:absolute;left:474px;top:443px">5:46:27 (6)</div>
<div class="sty2" style="position:absolute;left:717px;top:443px">+30:54</div>
<div class="sty2" style="position:absolute;left:798px;top:443px">11:47:03</div>
<div class="sty2" style="position:absolute;left:897px;top:443px">+72:13</div>
<div class="sty4" style="position:absolute;left:111px;top:469px"><i>Petr Matula</i></div>
<div class="sty4" style="position:absolute;left:111px;top:490px"><i>Michal Srubar</i></div>
<div class="sty2" style="position:absolute;left:60px;top:511px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:511px">Vicko a Spunt</div>
<div class="sty2" style="position:absolute;left:474px;top:511px">5:45:39 (5)</div>
<div class="sty2" style="position:absolute;left:717px;top:511px">+30:06</div>
<div class="sty2" style="position:absolute;left:798px;top:511px">12:01:29</div>
<div class="sty2" style="position:absolute;left:897px;top:511px">+86:39</div>
<div class="sty4" style="position:absolute;left:111px;top:537px"><i>Josef Zatka</i></div>
<div class="sty4" style="position:absolute;left:111px;top:558px"><i>Jan Zatka</i></div>
<div class="sty2" style="position:absolute;left:60px;top:579px">7.</div>
<div class="sty2" style="position:absolute;left:111px;top:579px">Prvni oddil</div>
<div class="sty2" style="position:absolute;left:474px;top:579px">6:40:16 (7)</div>
<div class="sty2" style="position:absolute;left:717px;top:579px">+84:43</div>
<div class="sty2" style="position:absolute;left:798px;top:579px">13:49:47</div>
<div class="sty2" style="position:absolute;left:897px;top:579px">+194:57</div>
<div class="sty4" style="position:absolute;left:111px;top:605px"><i>Milan Durek</i></div>
<div class="sty4" style="position:absolute;left:111px;top:625px"><i>Tomas Myslivec</i></div>
<div class="sty2" style="position:absolute;left:111px;top:646px">Na veceri zpatky</div>
<div class="sty2" style="position:absolute;left:474px;top:646px">MP</div>
<div class="sty2" style="position:absolute;left:798px;top:646px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:672px"><i>Lukas Loudil</i></div>
<div class="sty4" style="position:absolute;left:111px;top:693px"><i>Ales Vokolek</i></div>
<div class="sty2" style="position:absolute;left:111px;top:714px">PeakMachine</div>
<div class="sty2" style="position:absolute;left:474px;top:714px">MP</div>
<div class="sty2" style="position:absolute;left:798px;top:714px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:740px"><i>Tomas Bartalos</i></div>
<div class="sty4" style="position:absolute;left:111px;top:761px"><i>Matej Plch</i></div>
<div class="sty2" style="position:absolute;left:111px;top:781px">Jirkaosamely</div>
<div class="sty2" style="position:absolute;left:474px;top:781px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:781px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:807px"><i>Jirka Hajek</i></div>
<div class="sty4" style="position:absolute;left:111px;top:828px"><i>Jeste Nevim</i></div>
<div class="sty2" style="position:absolute;left:111px;top:849px">OB Chrast (#botasseblizi)</div>
<div class="sty2" style="position:absolute;left:474px;top:849px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:849px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:875px"><i>Jan Krejsa</i></div>
<div class="sty4" style="position:absolute;left:111px;top:896px"><i>Martin Krejsa</i></div>
<div class="sty2" style="position:absolute;left:111px;top:917px">Peky KV</div>
<div class="sty2" style="position:absolute;left:474px;top:917px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:917px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:943px"><i>Martin Pekarek</i></div>
<div class="sty4" style="position:absolute;left:111px;top:963px"><i>Martin P</i></div>
<div class="sty2" style="position:absolute;left:111px;top:984px">ToMiHoVyndej</div>
<div class="sty2" style="position:absolute;left:474px;top:984px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:984px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:1010px"><i>Jan Vlazny</i></div>
<div class="sty4" style="position:absolute;left:111px;top:1031px"><i>Jan Panovec</i></div>
<div class="sty2" style="position:absolute;left:111px;top:1052px">Trapery znad Wisly</div>
<div class="sty2" style="position:absolute;left:474px;top:1052px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:1052px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:1078px"><i>Kamil Lesisz</i></div>
<div class="sty4" style="position:absolute;left:111px;top:1099px"><i>Mateusz Krzeszewski</i></div>
<div class="sty2" style="position:absolute;left:111px;top:1119px">Jiri na druhou</div>
<div class="sty2" style="position:absolute;left:474px;top:1119px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:1119px">4:19:32</div>
<div class="sty4" style="position:absolute;left:111px;top:1145px"><i>Jiri Vistejn</i></div>
<div class="sty4" style="position:absolute;left:111px;top:1166px"><i>Jiri Vales</i></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:1210px"><b>DD</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:1210px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:1210px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:1210px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:1210px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:1210px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:1235px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:1235px">Regulus regulus</div>
<div class="sty2" style="position:absolute;left:474px;top:1235px">5:26:25 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:1235px">10:49:21</div>
<div class="sty4" style="position:absolute;left:111px;top:1261px"><i>Lucie Kundratova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:1282px"><i>Radka Krizova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:1303px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:1303px">devcata z HCE</div>
<div class="sty2" style="position:absolute;left:474px;top:1303px">5:48:36 (2)</div>
<div class="sty2" style="position:absolute;left:717px;top:1303px">+22:11</div>
<div class="sty2" style="position:absolute;left:798px;top:1303px">12:21:51</div>
<div class="sty2" style="position:absolute;left:897px;top:1303px">+92:30</div>
<div class="sty4" style="position:absolute;left:111px;top:1329px"><i>Barbora Kucerova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:1349px"><i>Irena Dudova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:1370px">Deti baziny</div>
<div class="sty2" style="position:absolute;left:474px;top:1370px">MP</div>
<div class="sty2" style="position:absolute;left:798px;top:1370px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:1396px"><i>Anna Korobko</i></div>
<div class="sty4" style="position:absolute;left:111px;top:1417px"><i>Ekaterina Zanozina</i></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:1461px"><b>HD</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:1461px"><b>(8 / 8)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:1461px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:1461px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:1461px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:1461px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:1486px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:1486px">Madame a usi</div>
<div class="sty2" style="position:absolute;left:474px;top:1486px">4:21:21 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:1486px">8:37:03</div>
<div class="sty4" style="position:absolute;left:111px;top:1512px"><i>Simon Hausenblas</i></div>
<div class="sty4" style="position:absolute;left:111px;top:1533px"><i>Monika Dolezalova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:1554px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:1554px">Kokotatka</div>
<div class="sty2" style="position:absolute;left:474px;top:1554px">4:49:31 (2)</div>
<div class="sty2" style="position:absolute;left:717px;top:1554px">+28:10</div>
<div class="sty2" style="position:absolute;left:798px;top:1554px">9:39:38</div>
<div class="sty2" style="position:absolute;left:897px;top:1554px">+62:35</div>
<div class="sty4" style="position:absolute;left:111px;top:1580px"><i>Petra Vahalova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:1600px"><i>Jakub Klemsa</i></div>
<div class="sty2" style="position:absolute;left:60px;top:1621px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:1621px">At ziji miminaci</div>
<div class="sty2" style="position:absolute;left:474px;top:1621px">5:01:13 (3)</div>
<div class="sty2" style="position:absolute;left:717px;top:1621px">+39:52</div>
<div class="sty2" style="position:absolute;left:798px;top:1621px">9:52:14</div>
<div class="sty2" style="position:absolute;left:897px;top:1621px">+75:11</div>
<div class="sty4" style="position:absolute;left:111px;top:1647px"><i>Ales Balcar</i></div>
<div class="sty4" style="position:absolute;left:111px;top:1668px"><i>Jana Balcarova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:1689px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:1689px">Zoufalci za Zenitem</div>
<div class="sty2" style="position:absolute;left:474px;top:1689px">5:15:14 (4)</div>
<div class="sty2" style="position:absolute;left:717px;top:1689px">+53:53</div>
<div class="sty2" style="position:absolute;left:798px;top:1689px">10:52:02</div>
<div class="sty2" style="position:absolute;left:897px;top:1689px">+134:59</div>
<div class="sty4" style="position:absolute;left:111px;top:1715px"><i>Pavel Klaska</i></div>
<div class="sty4" style="position:absolute;left:111px;top:1736px"><i>Marie Prochazkova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:1756px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:1756px">Cookies &amp; Pancakes</div>
<div class="sty2" style="position:absolute;left:474px;top:1756px">5:33:11 (5)</div>
<div class="sty2" style="position:absolute;left:717px;top:1756px">+71:50</div>
<div class="sty2" style="position:absolute;left:798px;top:1756px">11:03:51</div>
<div class="sty2" style="position:absolute;left:897px;top:1756px">+146:48</div>
<div class="sty4" style="position:absolute;left:111px;top:1782px"><i>Dan Dvoracek</i></div>
<div class="sty4" style="position:absolute;left:111px;top:1803px"><i>Pavlina Pecoldova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:1824px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:1824px">RAL 3015</div>
<div class="sty2" style="position:absolute;left:474px;top:1824px">7:42:52 (6)</div>
<div class="sty2" style="position:absolute;left:717px;top:1824px">+201:31</div>
<div class="sty2" style="position:absolute;left:798px;top:1824px">15:00:22</div>
<div class="sty2" style="position:absolute;left:897px;top:1824px">+383:19</div>
<div class="sty4" style="position:absolute;left:111px;top:1850px"><i>Marek Uhlir</i></div>
<div class="sty4" style="position:absolute;left:111px;top:1871px"><i>Michaela Sedlata</i></div>
<div class="sty2" style="position:absolute;left:111px;top:1892px">Hyeny</div>
<div class="sty2" style="position:absolute;left:474px;top:1892px">MP</div>
<div class="sty2" style="position:absolute;left:798px;top:1892px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:1918px"><i>Anezka Pokorna</i></div>
<div class="sty4" style="position:absolute;left:111px;top:1938px"><i>Jan Fator</i></div>
<div class="sty2" style="position:absolute;left:111px;top:1959px">krasne, ale prekerni</div>
<div class="sty2" style="position:absolute;left:474px;top:1959px">MP</div>
<div class="sty2" style="position:absolute;left:798px;top:1959px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:1985px"><i>Radim Perknovsky</i></div>
<div class="sty4" style="position:absolute;left:111px;top:2006px"><i>Katerina Zvolankova</i></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:2050px"><b>HH40</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:2050px"><b>(6 / 6)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:2050px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:2050px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:2050px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:2050px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:2075px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:2075px">Seskocil z rude skaly a vyrazil si dech</div>
<div class="sty2" style="position:absolute;left:474px;top:2075px">5:25:58 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:2075px">10:04:02</div>
<div class="sty4" style="position:absolute;left:111px;top:2101px"><i>Hynek Urban</i></div>
<div class="sty4" style="position:absolute;left:111px;top:2122px"><i>Ondrej Skripnik</i></div>
<div class="sty2" style="position:absolute;left:60px;top:2142px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:2142px">KOB Konice</div>
<div class="sty2" style="position:absolute;left:474px;top:2142px">5:28:14 (2)</div>
<div class="sty2" style="position:absolute;left:717px;top:2142px">+2:16</div>
<div class="sty2" style="position:absolute;left:798px;top:2142px">10:12:54</div>
<div class="sty2" style="position:absolute;left:897px;top:2142px">+8:52</div>
<div class="sty4" style="position:absolute;left:111px;top:2168px"><i>Ladislav Grepl</i></div>
<div class="sty4" style="position:absolute;left:111px;top:2189px"><i>Vaclav Navratil</i></div>
<div class="sty2" style="position:absolute;left:60px;top:2210px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:2210px">SOB masters</div>
<div class="sty2" style="position:absolute;left:474px;top:2210px">5:32:20 (3)</div>
<div class="sty2" style="position:absolute;left:717px;top:2210px">+6:22</div>
<div class="sty2" style="position:absolute;left:798px;top:2210px">10:46:37</div>
<div class="sty2" style="position:absolute;left:897px;top:2210px">+42:35</div>
<div class="sty4" style="position:absolute;left:111px;top:2236px"><i>David Kopecky</i></div>
<div class="sty4" style="position:absolute;left:111px;top:2257px"><i>Michal Paulicek</i></div>
<div class="sty2" style="position:absolute;left:60px;top:2278px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:2278px">Romanove</div>
<div class="sty2" style="position:absolute;left:474px;top:2278px">5:54:28 (4)</div>
<div class="sty2" style="position:absolute;left:717px;top:2278px">+28:30</div>
<div class="sty2" style="position:absolute;left:798px;top:2278px">11:21:09</div>
<div class="sty2" style="position:absolute;left:897px;top:2278px">+77:07</div>
<div class="sty4" style="position:absolute;left:111px;top:2304px"><i>Roman Masata</i></div>
<div class="sty4" style="position:absolute;left:111px;top:2324px"><i>Roman Prochazka</i></div>
<div class="sty2" style="position:absolute;left:60px;top:2345px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:2345px">Az z Ase</div>
<div class="sty2" style="position:absolute;left:474px;top:2345px">6:15:02 (5)</div>
<div class="sty2" style="position:absolute;left:717px;top:2345px">+49:04</div>
<div class="sty2" style="position:absolute;left:798px;top:2345px">11:46:13</div>
<div class="sty2" style="position:absolute;left:897px;top:2345px">+102:11</div>
<div class="sty4" style="position:absolute;left:111px;top:2371px"><i>Karel Pilar</i></div>
<div class="sty4" style="position:absolute;left:111px;top:2392px"><i>Jindrich Kovar</i></div>
<div class="sty2" style="position:absolute;left:111px;top:2413px">Pod parou</div>
<div class="sty2" style="position:absolute;left:474px;top:2413px">MP</div>
<div class="sty2" style="position:absolute;left:798px;top:2413px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:2439px"><i>Michal Kos</i></div>
<div class="sty4" style="position:absolute;left:111px;top:2460px"><i>Jiri Chvatil</i></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:2504px"><b>DD40</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:2504px"><b>(6 / 6)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:2504px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:2504px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:2504px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:2504px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:2529px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:2529px">Chvatame kosim letem</div>
<div class="sty2" style="position:absolute;left:474px;top:2529px">3:03:13 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:2529px">6:47:30</div>
<div class="sty4" style="position:absolute;left:111px;top:2555px"><i>Michaela Kosova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:2575px"><i>Dita Wankova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:2596px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:2596px">Odlozene Bozeny</div>
<div class="sty2" style="position:absolute;left:474px;top:2596px">3:18:15 (2)</div>
<div class="sty2" style="position:absolute;left:717px;top:2596px">+15:02</div>
<div class="sty2" style="position:absolute;left:798px;top:2596px">7:54:13</div>
<div class="sty2" style="position:absolute;left:897px;top:2596px">+66:43</div>
<div class="sty4" style="position:absolute;left:111px;top:2622px"><i>Stepanka Pospisilova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:2643px"><i>Silvie Papicova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:2664px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:2664px">Do Vanoc jsme zpatky</div>
<div class="sty2" style="position:absolute;left:474px;top:2664px">3:28:24 (3)</div>
<div class="sty2" style="position:absolute;left:717px;top:2664px">+25:11</div>
<div class="sty2" style="position:absolute;left:798px;top:2664px">8:04:22</div>
<div class="sty2" style="position:absolute;left:897px;top:2664px">+76:52</div>
<div class="sty4" style="position:absolute;left:111px;top:2690px"><i>Marie Podrabska</i></div>
<div class="sty4" style="position:absolute;left:111px;top:2711px"><i>Marcela Konecna</i></div>
<div class="sty2" style="position:absolute;left:60px;top:2731px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:2731px">Prazska dvojka</div>
<div class="sty2" style="position:absolute;left:474px;top:2731px">4:16:31 (5)</div>
<div class="sty2" style="position:absolute;left:717px;top:2731px">+73:18</div>
<div class="sty2" style="position:absolute;left:798px;top:2731px">9:11:01</div>
<div class="sty2" style="position:absolute;left:897px;top:2731px">+143:31</div>
<div class="sty4" style="position:absolute;left:111px;top:2757px"><i>Helena Vavrusova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:2778px"><i>Martina Petrova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:2799px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:2799px">Zase ty Bozeny!</div>
<div class="sty2" style="position:absolute;left:474px;top:2799px">4:02:31 (4)</div>
<div class="sty2" style="position:absolute;left:717px;top:2799px">+59:18</div>
<div class="sty2" style="position:absolute;left:798px;top:2799px">10:02:37</div>
<div class="sty2" style="position:absolute;left:897px;top:2799px">+195:07</div>
<div class="sty4" style="position:absolute;left:111px;top:2825px"><i>Martina Kujanova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:2846px"><i>Pavlina Petyrkova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:2867px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:2867px">WITaj Baby</div>
<div class="sty2" style="position:absolute;left:474px;top:2867px">5:24:20 (6)</div>
<div class="sty2" style="position:absolute;left:717px;top:2867px">+141:07</div>
<div class="sty2" style="position:absolute;left:798px;top:2867px">11:41:07</div>
<div class="sty2" style="position:absolute;left:897px;top:2867px">+293:37</div>
<div class="sty4" style="position:absolute;left:111px;top:2893px"><i>Monika Krejcikova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:2913px"><i>Jana Kundratova</i></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:2958px"><b>HD40</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:2958px"><b>(12 / 12)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:2958px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:2958px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:2958px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:2958px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:2982px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:2982px">Neprizpusobivi</div>
<div class="sty2" style="position:absolute;left:474px;top:2982px">2:45:49 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:2982px">6:29:15</div>
<div class="sty4" style="position:absolute;left:111px;top:3008px"><i>Pavel Kurz</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3029px"><i>Adela Mullerova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:3050px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:3050px">Seniori z Liberce</div>
<div class="sty2" style="position:absolute;left:474px;top:3050px">2:50:25 (2)</div>
<div class="sty2" style="position:absolute;left:717px;top:3050px">+4:36</div>
<div class="sty2" style="position:absolute;left:798px;top:3050px">6:41:49</div>
<div class="sty2" style="position:absolute;left:897px;top:3050px">+12:34</div>
<div class="sty4" style="position:absolute;left:111px;top:3076px"><i>Petr Henych</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3097px"><i>Zuzana Henychova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:3117px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:3117px">MGM</div>
<div class="sty2" style="position:absolute;left:474px;top:3117px">3:23:09 (3)</div>
<div class="sty2" style="position:absolute;left:717px;top:3117px">+37:20</div>
<div class="sty2" style="position:absolute;left:798px;top:3117px">7:41:50</div>
<div class="sty2" style="position:absolute;left:897px;top:3117px">+72:35</div>
<div class="sty4" style="position:absolute;left:111px;top:3143px"><i>Vlada Meznik</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3164px"><i>Irena Baxova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:3185px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:3185px">Los Vorlos</div>
<div class="sty2" style="position:absolute;left:474px;top:3185px">3:43:54 (4)</div>
<div class="sty2" style="position:absolute;left:717px;top:3185px">+58:05</div>
<div class="sty2" style="position:absolute;left:798px;top:3185px">8:22:02</div>
<div class="sty2" style="position:absolute;left:897px;top:3185px">+112:47</div>
<div class="sty4" style="position:absolute;left:111px;top:3211px"><i>Tomas Simek</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3232px"><i>Jirina Honzakova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:3253px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:3253px">OK Dobris</div>
<div class="sty2" style="position:absolute;left:474px;top:3253px">3:49:46 (5)</div>
<div class="sty2" style="position:absolute;left:717px;top:3253px">+63:57</div>
<div class="sty2" style="position:absolute;left:798px;top:3253px">9:51:17</div>
<div class="sty2" style="position:absolute;left:897px;top:3253px">+202:02</div>
<div class="sty4" style="position:absolute;left:111px;top:3279px"><i>Ondrej Spanel</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3299px"><i>Alena Kopackova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:3320px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:3320px">Historici</div>
<div class="sty2" style="position:absolute;left:474px;top:3320px">4:21:22 (6)</div>
<div class="sty2" style="position:absolute;left:717px;top:3320px">+95:33</div>
<div class="sty2" style="position:absolute;left:798px;top:3320px">10:33:37</div>
<div class="sty2" style="position:absolute;left:897px;top:3320px">+244:22</div>
<div class="sty4" style="position:absolute;left:111px;top:3346px"><i>Michal Klapka</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3367px"><i>Milada Klapkova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:3388px">7.</div>
<div class="sty2" style="position:absolute;left:111px;top:3388px">Mapkini Beroun</div>
<div class="sty2" style="position:absolute;left:474px;top:3388px">4:52:16 (7)</div>
<div class="sty2" style="position:absolute;left:717px;top:3388px">+126:27</div>
<div class="sty2" style="position:absolute;left:798px;top:3388px">11:05:40</div>
<div class="sty2" style="position:absolute;left:897px;top:3388px">+276:25</div>
<div class="sty4" style="position:absolute;left:111px;top:3414px"><i>Jan Marek</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3435px"><i>Alena Markova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:3455px">8.</div>
<div class="sty2" style="position:absolute;left:111px;top:3455px">To ja nevim</div>
<div class="sty2" style="position:absolute;left:474px;top:3455px">5:05:08 (8)</div>
<div class="sty2" style="position:absolute;left:717px;top:3455px">+139:19</div>
<div class="sty2" style="position:absolute;left:798px;top:3455px">11:17:22</div>
<div class="sty2" style="position:absolute;left:897px;top:3455px">+288:07</div>
<div class="sty4" style="position:absolute;left:111px;top:3481px"><i>Svatos Coufal</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3502px"><i>Martina Coufalova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:3523px">Kosirske slapky</div>
<div class="sty2" style="position:absolute;left:474px;top:3523px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:3523px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:3549px"><i>Libor Pavlik</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3570px"><i>Klara Pavlikova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:3591px">Krokousi</div>
<div class="sty2" style="position:absolute;left:474px;top:3591px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:3591px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:3617px"><i>Daniela Illnerova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3637px"><i>Jakub Illner</i></div>
<div class="sty2" style="position:absolute;left:111px;top:3658px">ZEBY-chom MCR zaokrouhlili na 100 tymu ?</div>
<div class="sty2" style="position:absolute;left:474px;top:3658px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:3658px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:3684px"><i>Gabriela Jakubcova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3705px"><i>Roman Simek</i></div>
<div class="sty2" style="position:absolute;left:111px;top:3726px">Lokomotiva z Kotlarky</div>
<div class="sty2" style="position:absolute;left:474px;top:3726px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:3726px">8:23:10</div>
<div class="sty4" style="position:absolute;left:111px;top:3752px"><i>Lubos Prosek</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3773px"><i>Petra Skachova</i></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:3817px"><b>HH60</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:3817px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:3817px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:3817px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:3817px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:3817px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:3842px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:3842px">Partaci</div>
<div class="sty2" style="position:absolute;left:474px;top:3842px">4:38:46 (2)</div>
<div class="sty2" style="position:absolute;left:717px;top:3842px">+10:12</div>
<div class="sty2" style="position:absolute;left:798px;top:3842px">8:49:03</div>
<div class="sty4" style="position:absolute;left:111px;top:3868px"><i>Tomas Zdrahal</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3888px"><i>Frantisek Albert</i></div>
<div class="sty2" style="position:absolute;left:60px;top:3909px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:3909px">WITaj</div>
<div class="sty2" style="position:absolute;left:474px;top:3909px">4:28:34 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:3909px">9:54:51</div>
<div class="sty2" style="position:absolute;left:897px;top:3909px">+65:48</div>
<div class="sty4" style="position:absolute;left:111px;top:3935px"><i>Zbynek Krejcik</i></div>
<div class="sty4" style="position:absolute;left:111px;top:3956px"><i>Marian Lanc</i></div>
<div class="sty2" style="position:absolute;left:60px;top:3977px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:3977px">Prazsky tandem</div>
<div class="sty2" style="position:absolute;left:474px;top:3977px">4:52:12 (3)</div>
<div class="sty2" style="position:absolute;left:717px;top:3977px">+23:38</div>
<div class="sty2" style="position:absolute;left:798px;top:3977px">9:58:29</div>
<div class="sty2" style="position:absolute;left:897px;top:3977px">+69:26</div>
<div class="sty4" style="position:absolute;left:111px;top:4003px"><i>Zdenek Fiala</i></div>
<div class="sty4" style="position:absolute;left:111px;top:4024px"><i>Vladimir Hejtmanek</i></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:4068px"><b>DD60</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:4068px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:4068px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:4068px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:4068px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:4068px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:4092px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:4092px">kangdjoktjo</div>
<div class="sty2" style="position:absolute;left:474px;top:4092px">3:39:59 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:4092px">7:56:13</div>
<div class="sty4" style="position:absolute;left:111px;top:4118px"><i>Vera Hajkova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:4139px"><i>Zuzana Setinkova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:4160px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:4160px">Babky v akci</div>
<div class="sty2" style="position:absolute;left:474px;top:4160px">4:10:30 (2)</div>
<div class="sty2" style="position:absolute;left:717px;top:4160px">+30:31</div>
<div class="sty2" style="position:absolute;left:798px;top:4160px">8:59:47</div>
<div class="sty2" style="position:absolute;left:897px;top:4160px">+63:34</div>
<div class="sty4" style="position:absolute;left:111px;top:4186px"><i>Mirka Vlazna</i></div>
<div class="sty4" style="position:absolute;left:111px;top:4207px"><i>Anna Stackeova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:4228px">Ztraceny v pustine</div>
<div class="sty2" style="position:absolute;left:474px;top:4228px">5:45:06 (3)</div>
<div class="sty2" style="position:absolute;left:717px;top:4228px">+125:07</div>
<div class="sty2" style="position:absolute;left:798px;top:4228px">5:45:06</div>
<div class="sty4" style="position:absolute;left:111px;top:4254px"><i>Alena Vencovska</i></div>
<div class="sty4" style="position:absolute;left:111px;top:4274px"><i>Eva Vencovska</i></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:4319px"><b>HD60</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:4319px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:4319px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:4319px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:4319px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:4319px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:4343px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:4343px">HoKus</div>
<div class="sty2" style="position:absolute;left:474px;top:4343px">3:23:43 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:4343px">7:07:26</div>
<div class="sty4" style="position:absolute;left:111px;top:4369px"><i>Antonin Kusbach</i></div>
<div class="sty4" style="position:absolute;left:111px;top:4390px"><i>Magdalena Horova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:4411px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:4411px">Fantini</div>
<div class="sty2" style="position:absolute;left:474px;top:4411px">3:52:07 (2)</div>
<div class="sty2" style="position:absolute;left:717px;top:4411px">+28:24</div>
<div class="sty2" style="position:absolute;left:798px;top:4411px">7:52:53</div>
<div class="sty2" style="position:absolute;left:897px;top:4411px">+45:27</div>
<div class="sty4" style="position:absolute;left:111px;top:4437px"><i>Miroslav Fanta</i></div>
<div class="sty4" style="position:absolute;left:111px;top:4458px"><i>Libuse Fantova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:4479px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:4479px">SPPS</div>
<div class="sty2" style="position:absolute;left:474px;top:4479px">4:53:54 (3)</div>
<div class="sty2" style="position:absolute;left:717px;top:4479px">+90:11</div>
<div class="sty2" style="position:absolute;left:798px;top:4479px">9:50:18</div>
<div class="sty2" style="position:absolute;left:897px;top:4479px">+162:52</div>
<div class="sty4" style="position:absolute;left:111px;top:4505px"><i>Slavomir Svoboda</i></div>
<div class="sty4" style="position:absolute;left:111px;top:4525px"><i>Hana Svobodova</i></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:4570px"><b>HH20</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:4570px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:4570px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:4570px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:4570px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:4570px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:4594px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:4594px">Chabri z Pikarny</div>
<div class="sty2" style="position:absolute;left:474px;top:4594px">3:38:49 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:4594px">6:50:14</div>
<div class="sty4" style="position:absolute;left:111px;top:4620px"><i>Martin Melisik</i></div>
<div class="sty4" style="position:absolute;left:111px;top:4641px"><i>Antonin Cerny</i></div>
<div class="sty2" style="position:absolute;left:60px;top:4662px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:4662px">Voda z pracky</div>
<div class="sty2" style="position:absolute;left:474px;top:4662px">4:58:47 (2)</div>
<div class="sty2" style="position:absolute;left:717px;top:4662px">+79:58</div>
<div class="sty2" style="position:absolute;left:798px;top:4662px">9:34:53</div>
<div class="sty2" style="position:absolute;left:897px;top:4662px">+164:39</div>
<div class="sty4" style="position:absolute;left:111px;top:4688px"><i>Matous Cerny</i></div>
<div class="sty4" style="position:absolute;left:111px;top:4709px"><i>Jakub Smolka</i></div>
<div class="sty2" style="position:absolute;left:111px;top:4729px">Turn-off</div>
<div class="sty2" style="position:absolute;left:474px;top:4729px">MP</div>
<div class="sty2" style="position:absolute;left:798px;top:4729px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:4755px"><i>Stepan Waldhauser</i></div>
<div class="sty4" style="position:absolute;left:111px;top:4776px"><i>Jonas Mellan</i></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:4820px"><b>DD20</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:4820px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:4820px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:4820px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:4820px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:4820px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:4845px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:4845px">Skubani</div>
<div class="sty2" style="position:absolute;left:474px;top:4845px">2:57:48 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:4845px">6:14:52</div>
<div class="sty4" style="position:absolute;left:111px;top:4871px"><i>Barbora Smolkova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:4892px"><i>Ema Bulirova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:4913px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:4913px">Tulen &amp; Bob</div>
<div class="sty2" style="position:absolute;left:474px;top:4913px">3:05:07 (2)</div>
<div class="sty2" style="position:absolute;left:717px;top:4913px">+7:19</div>
<div class="sty2" style="position:absolute;left:798px;top:4913px">6:31:37</div>
<div class="sty2" style="position:absolute;left:897px;top:4913px">+16:45</div>
<div class="sty4" style="position:absolute;left:111px;top:4939px"><i>Magdalena Skachova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:4960px"><i>Hana Koubova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:4980px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:4980px">Kurnik</div>
<div class="sty2" style="position:absolute;left:474px;top:4980px">3:30:41 (3)</div>
<div class="sty2" style="position:absolute;left:717px;top:4980px">+32:53</div>
<div class="sty2" style="position:absolute;left:798px;top:4980px">7:33:50</div>
<div class="sty2" style="position:absolute;left:897px;top:4980px">+78:58</div>
<div class="sty4" style="position:absolute;left:111px;top:5006px"><i>Anna Linhartova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:5027px"><i>Linda Tomaskova</i></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:5071px"><b>HD20</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:5071px"><b>(2 / 2)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:5071px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:5071px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:5071px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:5071px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:5096px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:5096px">T-WIN-S</div>
<div class="sty2" style="position:absolute;left:474px;top:5096px">3:41:56 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:5096px">6:35:22</div>
<div class="sty4" style="position:absolute;left:111px;top:5122px"><i>Sofie Safkova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:5143px"><i>Sebastian Safka</i></div>
<div class="sty2" style="position:absolute;left:111px;top:5164px">Nabijecky</div>
<div class="sty2" style="position:absolute;left:474px;top:5164px">MP</div>
<div class="sty2" style="position:absolute;left:798px;top:5164px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:5190px"><i>Ondra Palecek</i></div>
<div class="sty4" style="position:absolute;left:111px;top:5210px"><i>Vanda Vavrova</i></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:5255px"><b>PO</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:5255px"><b>(28 / 28)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:5255px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:5255px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:5255px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:5255px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:5279px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:5279px">Duo Dovedoss</div>
<div class="sty2" style="position:absolute;left:474px;top:5279px">3:00:09 (2)</div>
<div class="sty2" style="position:absolute;left:717px;top:5279px">+10:14</div>
<div class="sty2" style="position:absolute;left:798px;top:5279px">6:49:18</div>
<div class="sty4" style="position:absolute;left:111px;top:5305px"><i>Katerina Dolejsi</i></div>
<div class="sty4" style="position:absolute;left:111px;top:5326px"><i>Jan Dolejsi</i></div>
<div class="sty2" style="position:absolute;left:60px;top:5347px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:5347px">SariMaty</div>
<div class="sty2" style="position:absolute;left:474px;top:5347px">3:31:52 (8)</div>
<div class="sty2" style="position:absolute;left:717px;top:5347px">+41:57</div>
<div class="sty2" style="position:absolute;left:798px;top:5347px">7:59:53</div>
<div class="sty2" style="position:absolute;left:897px;top:5347px">+70:35</div>
<div class="sty4" style="position:absolute;left:111px;top:5373px"><i>Lucie Vlazna</i></div>
<div class="sty4" style="position:absolute;left:111px;top:5394px"><i>Jakub Erlitz</i></div>
<div class="sty2" style="position:absolute;left:60px;top:5415px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:5415px">Neplacte, sami jste si to zavinili</div>
<div class="sty2" style="position:absolute;left:474px;top:5415px">3:19:26 (6)</div>
<div class="sty2" style="position:absolute;left:717px;top:5415px">+29:31</div>
<div class="sty2" style="position:absolute;left:798px;top:5415px">8:01:55</div>
<div class="sty2" style="position:absolute;left:897px;top:5415px">+72:37</div>
<div class="sty4" style="position:absolute;left:111px;top:5441px"><i>Vanda Kralova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:5461px"><i>Králová Anežka</i></div>
<div class="sty2" style="position:absolute;left:60px;top:5482px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:5482px">Waldici</div>
<div class="sty2" style="position:absolute;left:474px;top:5482px">3:35:16 (9)</div>
<div class="sty2" style="position:absolute;left:717px;top:5482px">+45:21</div>
<div class="sty2" style="position:absolute;left:798px;top:5482px">8:29:33</div>
<div class="sty2" style="position:absolute;left:897px;top:5482px">+100:15</div>
<div class="sty4" style="position:absolute;left:111px;top:5508px"><i>Martin Waldhauser</i></div>
<div class="sty4" style="position:absolute;left:111px;top:5529px"><i>Irena Waldhauserova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:5550px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:5550px">Ad Hoc</div>
<div class="sty2" style="position:absolute;left:474px;top:5550px">3:14:37 (3)</div>
<div class="sty2" style="position:absolute;left:717px;top:5550px">+24:42</div>
<div class="sty2" style="position:absolute;left:798px;top:5550px">9:10:22</div>
<div class="sty2" style="position:absolute;left:897px;top:5550px">+141:04</div>
<div class="sty4" style="position:absolute;left:111px;top:5576px"><i>Pavel Veljacik</i></div>
<div class="sty4" style="position:absolute;left:111px;top:5597px"><i>Jonas Veljacik</i></div>
<div class="sty2" style="position:absolute;left:60px;top:5617px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:5617px">Na limit</div>
<div class="sty2" style="position:absolute;left:474px;top:5617px">3:55:50 (10)</div>
<div class="sty2" style="position:absolute;left:717px;top:5617px">+65:55</div>
<div class="sty2" style="position:absolute;left:798px;top:5617px">9:34:35</div>
<div class="sty2" style="position:absolute;left:897px;top:5617px">+165:17</div>
<div class="sty4" style="position:absolute;left:111px;top:5643px"><i>Milan Nechuta</i></div>
<div class="sty4" style="position:absolute;left:111px;top:5664px"><i>Alena Nechutova</i></div>
<div class="sty2" style="position:absolute;left:60px;top:5685px">7.</div>
<div class="sty2" style="position:absolute;left:111px;top:5685px">Happy Farm</div>
<div class="sty2" style="position:absolute;left:474px;top:5685px">4:49:14 (15)</div>
<div class="sty2" style="position:absolute;left:717px;top:5685px">+119:19</div>
<div class="sty2" style="position:absolute;left:798px;top:5685px">10:51:19</div>
<div class="sty2" style="position:absolute;left:897px;top:5685px">+242:01</div>
<div class="sty4" style="position:absolute;left:111px;top:5711px"><i>Iva Pechova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:5732px"><i>Jiri Pech</i></div>
<div class="sty2" style="position:absolute;left:111px;top:5753px">Behej Podebrady</div>
<div class="sty2" style="position:absolute;left:474px;top:5753px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:5753px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:5779px"><i>Iva Nedomova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:5799px"><i>Mojmir Pavlik</i></div>
<div class="sty2" style="position:absolute;left:111px;top:5820px">Bezambic</div>
<div class="sty2" style="position:absolute;left:474px;top:5820px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:5820px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:5846px"><i>Pavel Martinec</i></div>
<div class="sty4" style="position:absolute;left:111px;top:5867px"><i>Gabriela Kamirova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:5888px">carassius carassius et blatta orientalis</div>
<div class="sty2" style="position:absolute;left:474px;top:5888px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:5888px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:5914px"><i>Jana Karasova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:5935px"><i>Jena Svab</i></div>
<div class="sty2" style="position:absolute;left:111px;top:5955px">cokarky</div>
<div class="sty2" style="position:absolute;left:474px;top:5955px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:5955px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:5981px"><i>Jana Markova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6002px"><i>Hana Markova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6023px">Hrvatska obitelj</div>
<div class="sty2" style="position:absolute;left:474px;top:6023px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:6023px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:6049px"><i>Petr Zimola</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6070px"><i>Tereza Polakova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6091px">Kompar junior</div>
<div class="sty2" style="position:absolute;left:474px;top:6091px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:6091px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:6117px"><i>Martin Sebanek</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6137px"><i>Tonda Sebanek</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6158px">Novoborsky expres</div>
<div class="sty2" style="position:absolute;left:474px;top:6158px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:6158px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:6184px"><i>Jiri Bernasek</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6205px"><i>Petra Hanusova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6226px">PePa</div>
<div class="sty2" style="position:absolute;left:474px;top:6226px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:6226px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:6252px"><i>Pavla Svitilova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6273px"><i>Petr Svitil</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6293px">Ranni bagetky</div>
<div class="sty2" style="position:absolute;left:474px;top:6293px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:6293px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:6319px"><i>Dominik Friml</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6340px"><i>Tomas Sourada</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6361px">VYLETNICI</div>
<div class="sty2" style="position:absolute;left:474px;top:6361px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:6361px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:6387px"><i>Ljuba Stanojkovicova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6408px"><i>Martin Hancl</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6429px">Ztracene existence</div>
<div class="sty2" style="position:absolute;left:474px;top:6429px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:6429px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:6455px"><i>Radka Sebankova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6475px"><i>Anicka Sebankova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6496px">Juan</div>
<div class="sty2" style="position:absolute;left:474px;top:6496px">2:49:55 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:6496px">2:49:55</div>
<div class="sty4" style="position:absolute;left:111px;top:6522px"><i>Jan Kabat</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6543px"><i>Martin Kabat</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6564px">Kavky</div>
<div class="sty2" style="position:absolute;left:474px;top:6564px">3:14:52 (4)</div>
<div class="sty2" style="position:absolute;left:717px;top:6564px">+24:57</div>
<div class="sty2" style="position:absolute;left:798px;top:6564px">3:14:52</div>
<div class="sty4" style="position:absolute;left:111px;top:6590px"><i>Jiri Kavka</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6611px"><i>Dana Kavkova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6631px">Zmrzliny</div>
<div class="sty2" style="position:absolute;left:474px;top:6631px">3:17:09 (5)</div>
<div class="sty2" style="position:absolute;left:717px;top:6631px">+27:14</div>
<div class="sty2" style="position:absolute;left:798px;top:6631px">3:17:09</div>
<div class="sty4" style="position:absolute;left:111px;top:6657px"><i>Berenika Kucerova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6678px"><i>Elias Kosak</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6699px">Kata a Skubanek</div>
<div class="sty2" style="position:absolute;left:474px;top:6699px">3:19:48 (7)</div>
<div class="sty2" style="position:absolute;left:717px;top:6699px">+29:53</div>
<div class="sty2" style="position:absolute;left:798px;top:6699px">3:19:48</div>
<div class="sty4" style="position:absolute;left:111px;top:6725px"><i>Lubos Bruner</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6746px"><i>Petr Bily</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6767px">Kocozrout</div>
<div class="sty2" style="position:absolute;left:474px;top:6767px">3:57:08 (11)</div>
<div class="sty2" style="position:absolute;left:717px;top:6767px">+67:13</div>
<div class="sty2" style="position:absolute;left:798px;top:6767px">3:57:08</div>
<div class="sty4" style="position:absolute;left:111px;top:6793px"><i>Martin Klusak</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6813px"><i>Katka Honzakova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6834px">CrossTrot</div>
<div class="sty2" style="position:absolute;left:474px;top:6834px">4:00:51 (12)</div>
<div class="sty2" style="position:absolute;left:717px;top:6834px">+70:56</div>
<div class="sty2" style="position:absolute;left:798px;top:6834px">4:00:51</div>
<div class="sty4" style="position:absolute;left:111px;top:6860px"><i>Jitka Klusakova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6881px"><i>Ladislav Krizek</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6902px">nejkulatoulinkatejsi pr na druhou</div>
<div class="sty2" style="position:absolute;left:474px;top:6902px">4:23:56 (13)</div>
<div class="sty2" style="position:absolute;left:717px;top:6902px">+94:01</div>
<div class="sty2" style="position:absolute;left:798px;top:6902px">4:23:56</div>
<div class="sty4" style="position:absolute;left:111px;top:6928px"><i>Linda Sedlackova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:6949px"><i>Sarka Michalova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:6969px">Homolkovi</div>
<div class="sty2" style="position:absolute;left:474px;top:6969px">4:26:06 (14)</div>
<div class="sty2" style="position:absolute;left:717px;top:6969px">+96:11</div>
<div class="sty2" style="position:absolute;left:798px;top:6969px">4:26:06</div>
<div class="sty4" style="position:absolute;left:111px;top:6995px"><i>Milan Vales</i></div>
<div class="sty4" style="position:absolute;left:111px;top:7016px"><i>Irena Valesova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:7037px">Vubec nevim</div>
<div class="sty2" style="position:absolute;left:474px;top:7037px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:7037px">6:49:13</div>
<div class="sty4" style="position:absolute;left:111px;top:7063px"><i>Antonin Synek</i></div>
<div class="sty4" style="position:absolute;left:111px;top:7084px"><i>Tonda Synek</i></div>
<div class="sty2" style="position:absolute;left:111px;top:7105px">Mladi vpred</div>
<div class="sty2" style="position:absolute;left:474px;top:7105px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:7105px">7:56:15</div>
<div class="sty4" style="position:absolute;left:111px;top:7131px"><i>Marek Sulc</i></div>
<div class="sty4" style="position:absolute;left:111px;top:7151px"><i>Jiri Frank</i></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:60px;top:7196px"><b>PZ</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:121px;top:7196px"><b>(5 / 5)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:474px;top:7196px"><b>Stage</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:717px;top:7196px"><b>Behind</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:798px;top:7196px"><b>Total Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:897px;top:7196px"><b> Total Behind</b></div>
<div class="sty2" style="position:absolute;left:111px;top:7220px">Boruvky</div>
<div class="sty2" style="position:absolute;left:474px;top:7220px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:7220px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:7246px"><i>Petra Hapova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:7267px"><i>Lenka Sritrova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:7288px">Fenri A</div>
<div class="sty2" style="position:absolute;left:474px;top:7288px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:7288px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:7314px"><i>Nikola Skripnik</i></div>
<div class="sty4" style="position:absolute;left:111px;top:7335px"><i>Matous Skripnik</i></div>
<div class="sty2" style="position:absolute;left:111px;top:7355px">Pintovi</div>
<div class="sty2" style="position:absolute;left:474px;top:7355px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:7355px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:7381px"><i>Martin Pinta</i></div>
<div class="sty4" style="position:absolute;left:111px;top:7402px"><i>Jirina Pintova</i></div>
<div class="sty2" style="position:absolute;left:111px;top:7423px">Svist a fretka</div>
<div class="sty2" style="position:absolute;left:474px;top:7423px">DNS</div>
<div class="sty2" style="position:absolute;left:798px;top:7423px">–</div>
<div class="sty4" style="position:absolute;left:111px;top:7449px"><i>Yveta Koblihova</i></div>
<div class="sty4" style="position:absolute;left:111px;top:7470px"><i>Michal Sereda</i></div>
<div class="sty2" style="position:absolute;left:111px;top:7491px">OK Roztoky</div>
<div class="sty2" style="position:absolute;left:474px;top:7491px">3:58:13 (1)</div>
<div class="sty2" style="position:absolute;left:798px;top:7491px">3:58:13</div>
<div class="sty4" style="position:absolute;left:111px;top:7517px"><i>Jaroslav Sedlacek</i></div>
<div class="sty4" style="position:absolute;left:111px;top:7537px"><i>Petra Sedlackova</i></div>
<p style="position:absolute;left:10px;top:7597px">Created by <a href="http://www.melin.nu/meos" target="_blank"><i>MeOS</i></a>: 14.12.2020 12:52:22
</p>
</body>
</html>
